### Method

# Gtk InfoBarremove_child

deprecated: 4.10

#### Declaration [src]

    void
    gtk_info_bar_remove_child (
      GtkInfoBar* info_bar,
      GtkWidget* widget
    )

#### Description [src]

Removes a widget from the content area of the info bar.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`widget`

  Type: `GtkWidget`

  A child that has been added to the content area.

  The data is owned by the caller of the method.